Bug 175979 - [RHEL4] The message which pops up after you finish with the import wizard goes by too fast to read
[RHEL4] The message which pops up after you finish with the import wizard goe...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 16:15 EST by Suzanne Hillman
Modified: 2008-02-03 11:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 11:28:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2005-12-16 16:15:45 EST
Description of problem:
The message which pops up after you finish with the import wizard goes by too
fast to read. This makes it entirely impossible to know what it's saying. Either
make it wait for you to press ok, or make it not happen at all.

Version-Release number of selected component (if applicable):
evolution-2.0.2-25

How reproducible:
Always
Comment 1 Dave Malcolm 2005-12-19 23:30:51 EST
Not a regression (still affects rawhide)

(the import UI probably should be integrated into the wizard itself, for that
matter, though that would be non-trivial to do IIRC)

Comment 3 Matthew Barnes 2008-02-03 11:28:20 EST
Evolution 2.0.2 is only being updated for security issues.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.